{
  "name": "uag/uag-simple-profile",
  "description": "D9 profile for Um að gera, for simple setups.",
  "type": "drupal-profile",
  "license": "GPL-2.0-or-later",
  "authors": [
    {
      "name": "Um að gera ehf.",
      "role": "maintainer",
      "email": "umadgera@umadgera.is",
      "homepage": "umadgera.is"
    },
    {
      "name": "Hilmar the Drupalviking Hallbjörnsson",
      "role": "maintainer",
      "email": "hilmar@umadgera.is",
      "homepage": "umadgera.is"
    }
  ],
  "require": {
    "drupal/address": "^2",
    "drupal/admin_toolbar": "^3.0",
    "drupal/advagg": "^6",
    "drupal/autosave_form": "^1.1",
    "drupal/block_field": "^1.0",
    "drupal/codetag": "^1.1",
    "drupal/coffee": "^1.0",
    "drupal/components": "^3@beta",
    "drupal/config_split": "^1.5",
    "drupal/crop": "^2.1",
    "drupal/default_content": "^2",
    "drupal/diff": "^1.0",
    "drupal/draggable_dashboard": "^2.0",
    "drupal/drd_agent": "^4",
    "drupal/dropzonejs": "^2.3",
    "drupal/dropzonejs_eb_widget": "^2.3",
    "drupal/embed": "^1.1",
    "drupal/emulsify_twig": "^4",
    "drupal/entity_browser": "^2.5",
    "drupal/entity_embed": "^1.1",
    "drupal/entity_clone": "^2@alpha",
    "drupal/entity_reference_display": "^2",
    "drupal/entity_usage": "^2.0@beta",
    "drupal/environment_indicator": "^4.0",
    "drupal/external_hreflang": "^2",
    "drupal/facets": "^2",
    "drupal/field_group": "^3.1",
    "drupal/focal_point": "^2@alpha",
    "drupal/gin": "3.x-dev@dev",
    "drupal/google_tag": "^2",
    "drupal/image_style_warmer": "^1.2@rc",
    "drupal/imageapi_optimize": "^4.0@beta",
    "drupal/imageapi_optimize_resmushit": "^2.0@beta",
    "drupal/inline_entity_form": "^1.9",
    "drupal/jquery_ui_accordion": "^2",
    "drupal/key": "^1.14",
    "drupal/mail_login": "^2",
    "drupal/masquerade": "^2.0@beta",
    "drupal/media_entity_download": "^2.0",
    "drupal/menu_admin_per_menu": "^1.1",
    "drupal/metatag": "^2",
    "drupal/module_filter": "^5",
    "drupal/paragraphs": "^1.12",
    "drupal/paragraphs_previewer": "^1.5",
    "drupal/pathauto": "^1.8",
    "drupal/persistent_login": "^1.3",
    "drupal/prlp": "^1.6",
    "drupal/quick_node_clone": "1.x-dev",
    "drupal/quicklink": "^2",
    "drupal/real_aes": "^2.3",
    "drupal/redirect": "^1.5",
    "drupal/responsive_preview": "^2",
    "drupal/responsive_tables_filter": "^1.5",
    "drupal/restui": "^1.18",
    "drupal/role_delegation": "^1.1",
    "drupal/schema_metatag": "^3",
    "drupal/search_api": "^1.0",
    "drupal/shariff": "^2",
    "drupal/simple_sitemap": "^4",
    "drupal/smtp": "^1.0",
    "drupal/stackpath": "^1",
    "drupal/svg_image": "^3",
    "drupal/token": "^1.7",
    "drupal/views_field_view": "^1.0@beta",
    "drupal/views_infinite_scroll": "^2",
    "drupal/viewsreference": "^2.0",
    "drupal/webform": "^6.2@beta",
    "emulsify-ds/emulsify-drupal": "^4",
    "mnsami/composer-custom-directory-installer": "^2",
    "npm-asset/dropzone": "5.4.0",
    "npm-asset/jquery-datetimepicker": "^2.5",
    "npm-asset/lazysizes": "^4.1",
    "npm-asset/shariff": "^3.0",
    "npm-asset/slick-carousel": "^1.8"
  },
  "replace": {
    "npm-asset/jquery": "*",
    "npm-asset/jquery-mousewheel": "*",
    "npm-asset/php-date-formatter": "*",
    "npm-asset/fontawesome--fontawesome-free": "*"
  },
  "minimum-stability": "dev",
  "prefer-stable": true,
  "config": {
    "sort-packages": true
  },
  "extra": {
    "patches": {
      
    }
  }
}
